/backup/*
/dev/.udev/*
/dev/.stat/*
/dev/.static/*
/home/*
/lib/init/rw/*
/mnt/*
/sys/*
/chroot/*/sys/*
/proc/*
/chroot/*/proc/*
/tmp/*
/chroot/*/tmp/*
/var/tmp/*
/chroot/*/var/tmp/*
/var/mail/*
/var/spool/mail/*
/chroot/maild/var/mail/*
/var/lib/amavis/tmp/*
/chroot/maild/var/lib/amavis/tmp/*
/web/*
/chroot/httpd*/web/*
/chroot/staff/web/*
/java/*
/chroot/java/java/*
/var/cache/webalizer/*
/var/cache/apt/archives/*
/chroot/*/var/cache/apt/archives/*
/var/lib/mysql/*
/var/lib/postgresql/*
/var/lib/munin/*
/var/integrit/*
/var/log/*.gz
/var/log/*/*.gz
/var/log/mysql/*
/var/run/mysqld/*
/chroot/*/var/run/mysqld/*
/run/mysqld/*
/chroot/*/run/mysqld/*
/var/spool/postfix/var/run/mysqld/*
/var/spool/postfix/defer*/*
/chroot/maild/var/spool/postfix/var/run/mysqld/*
/chroot/maild/var/spool/postfix/defer*/*
/var/log/apache2/*
/chroot/*/var/log/apache2/*
/chroot/proxyd/var/log/nginx/*
/chroot/*/var/cache/web/*
/chroot/*/var/cache/nginx/*
/chroot/admin/web/sys/stat/*
/chroot/admin/web/sys/admin/stat/*
/var/store*/*
*.sock
*.socket

